<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c236714193353da9c70945de1d711e4f">
  <dict>
    <!--2020-03-28 11:04:03.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:04:03.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
